@charset "UTF-8";

/*============================================================
font style
============================================================*/
/* font family : Noto Sans Korean
============================================================*/
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 300;
  src: local("Noto Sans Light"), local("NotoSans-Light"), url("../fonts/NotoSansKR-Light.eot"), url("../fonts/NotoSansKR-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansKR-Light.woff2") format("woff2"), url("../fonts/NotoSansKR-Light.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans Regular"), local("NotoSans-Regular"), url("../fonts/NotoSansKR-Regular.eot"), url("../fonts/NotoSansKR-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansKR-Regular.woff2") format("woff2"), url("../fonts/NotoSansKR-Regular.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 500;
  src: local("Noto Sans Medium"), local("NotoSans-Medium"), url("../fonts/NotoSansKR-Medium.eot"), url("../fonts/NotoSansKR-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansKR-Medium.woff2") format("woff2"), url("../fonts/NotoSansKR-Medium.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("../fonts/NotoSansKR-Bold.eot"), url("../fonts/NotoSansKR-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansKR-Bold.woff2") format("woff2"), url("../fonts/NotoSansKR-Bold.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 900;
  src: local("Noto Sans Black"), local("NotoSans-Black"), url("../fonts/NotoSansKR-Black.eot"), url("../fonts/NotoSansKR-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/NotoSansKR-Black.woff2") format("woff2"), url("../fonts/NotoSansKR-Black.woff") format("woff");
}

/*============================================================
common layout
============================================================*/
* {
  margin: 0 auto;
  padding: 0;
}

body {
  font-family: "Noto Sans KR";
  font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
img,
dl,
dt,
dd {
  padding: 0;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

figure {
  font-size: 0;
}

img {
  padding: 0;
  margin: 0;
  max-width: 100%;
  width: 100%;
  border: 0;
}

a {
  text-decoration: none;
}

/* lge share box
============================================================*/
.lgestg-sns-box {
  padding: 20px 0;
  text-align: right;
}

.lgestg-sns-box .grid {
  margin: 0 auto;
  max-width: 1284px;
  min-height: inherit;
}

@media screen and (max-width: 720.98px) {
  .lgestg-sns-box {
    padding: 20px 20px 4px 20px;
  }
}

/*============================================================
LG 퓨리케어 정수기 설치 가이드
============================================================*/
/* common style
============================================================*/
#puricareGuide {
  letter-spacing: -1px;
  line-height: 1;
  margin-top: 125px;
}

#puricareGuide * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#puricareGuide .mo-show {
  display: none;
}

#puricareGuide .txt-linebreak__pc {
  display: block;
}

#puricareGuide .txt-hidden {
  overflow: hidden;
  display: inline-block;
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}

#puricareGuide .indent-txt {
  position: relative;
}

#puricareGuide .indent-txt .mark {
  position: absolute;
  top: 0;
  left: 0;
}

.grid__puricareguide {
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 40px;
}

#puricareGuide .primary {
  color: #D92A50;
}

#puricareGuide .grey {
  color: #666;
}

@media screen and (max-width: 1280.98px) {
  .grid__puricareguide {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767.98px) {
  #puricareGuide .txt-linebreak__pc {
    display: inline;
  }

  #puricareGuide .txt-linebreak__mo {
    display: block;
  }

  #puricareGuide .txt-center__mo {
    text-align: center !important;
  }

  #puricareGuide .mo-show {
    display: block;
  }

  #puricareGuide .mo-hide {
    display: none;
  }
}

/* puricare header
============================================================*/
.sub-text {
  padding-top: 10rem;
  line-height: 1;
  font-weight: 500;
  font-size: 2.6666666667rem;
  letter-spacing: -3px;
  text-align: center;
}

.puricareguide-hd-title {
  padding: 0 0 40px;
  font-size: 4.5555555556rem;
  line-height: 1.4;
  text-align: center;
}

.main-keyvisual-slider {
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 1280.98px) {
  .puricareguide-hd-img {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media screen and (max-width: 767.98px) {
  .sub-text {
    padding-top: 20.5vw;
    font-size: 22px;
  }

  .puricareguide-hd-title {
    padding: 10px 0 9.6vw;
    font-size: 34px;
  }
}

/* puricare tab
============================================================*/
.puricareguide-tab-wrap {
  padding: 80px 0 60px;
}

.puricareguide-tab-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 45px;
  text-align: center;
}

@media (max-width: 970px) {
  .puricareguide-tab-box.small .puricareguide-tab__label {
    width: 170px;
    font-size: 20px;
    margin: 0 5px;
  }
}

.puricareguide-tab-box.top a {
  display: flex;
  gap: 45px;
  flex-direction: column;
}

.puricareguide-tab-box.top .desk {
  align-items: flex-end;
}

.puricareguide-tab-box li {
  margin: 0;
}

[class^=puricareguide-tab__] {
  display: block;
  margin: 0 10px;
}

.puricareguide-tab__label {
  width: 210px;
  height: 60px;
  font-size: 22px;
  line-height: 56px;
  color: #666;
  border: 2px solid #666;
  border-radius: 10px;
}

.on .puricareguide-tab__label,
.puricareguide-tab__label.on  {
  color: #fff;
  background-color: #D92A50;
  border-color: #D92A50;
}

.puricareguide-tab__img {
  position: relative;
  padding-bottom: 35px;
  width: 280px;
  border: 2px solid #666;
  border-radius: 20px;
  overflow: hidden;
}

.puricareguide-tab__img em {
  display: block;
  font-weight: 700;
  font-size: 18px;
  color: #666;
}

.on .puricareguide-tab__img {
  border: 0;
}

.on .puricareguide-tab__img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 4px solid #D92A50;
  border-radius: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1;
}

.on .puricareguide-tab__img em {
  color: #000;
}

@media screen and (max-width: 767.98px) {
  .puricareguide-tab-wrap {
    padding: 16vw 0;
  }

  .puricareguide-tab-box {
    padding-top: 10.6vw;
  }

  .puricareguide-tab-box.small .puricareguide-tab__label {
    width: 20vw;
    font-size: 4vw;
    margin-left: 1.0666666667vw;
    margin-right: 1.0666666667vw;
  }

  [class^=puricareguide-tab__] {
    margin-left: 1.0666666667vw;
    margin-right: 1.0666666667vw;
  }

  .puricareguide-tab__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 25.8666666667vw;
    height: 18.1333333333vw;
    font-size: 4vw;
    line-height: 1.3;
  }

  .puricareguide-tab__img {
    padding-bottom: 4.2vw;
    width: 38.6vw;
  }

  .puricareguide-tab__img em {
    font-size: 4vw;
  }
}

/* puricare content common style
============================================================*/
.puricareguide-cont-hd {
  padding: 60px 0;
  text-align: center;
}

.puricareguide-cont-idx {
  display: inline-block;
  margin-bottom: 35px;
  width: 35px;
  height: 35px;
  font-style: normal;
  font-size: 20px;
  line-height: 35px;
  color: #fff;
  background-color: #D92A50;
  border-radius: 100%;
}

.puricareguide-cont-title {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
}

.puricareguide-cont-copy {
  margin-top: 15px;
  font-size: 20px;
  line-height: 1.6;
}

.puricareguide-cont-tip {
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.6;
}

.puricareguide-cont__ice .video__container {
  max-width: 600px;
}

.puricareguide-cont-figure {
  padding-bottom: 60px;
  text-align: center;
}

.puricareguide-cont-img {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 1063px;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.puricareguide-cont-img video {
  width: 100%;
  vertical-align: top;
}

.puricareguide-cont-img .cap-section {
  display: none;
}

.puricareguide-cont-figure ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 20px;
}

.puricareguide-cont-figure li {
  margin: 0 20px;
}

.puricareguide-cont-figure li.md {
  max-width: 525px;
}

.puricareguide-cont-figure li.sm {
  max-width: 332px;
}

.puricareguide-cont-figure li>.puricareguide-cont-copy {
  display: block;
  padding-bottom: 10px;
}

.puricareguide-cont-figure li .puricareguide-cont-img+.puricareguide-cont-copy {
  padding-bottom: 0;
}

@media screen and (max-width: 767.98px) {
  .puricareguide-cont-hd {
    padding: 8vw 0;
  }

  .puricareguide-cont-idx {
    margin-bottom: 4vw;
    width: 8vw;
    height: 8vw;
    font-size: 4.8vw;
    line-height: 8vw;
  }

  .puricareguide-cont-title {
    font-size: 4.8vw;
  }

  .puricareguide-cont-copy {
    margin-top: 2.6vw;
    font-size: 4vw;
  }

  .puricareguide-cont-tip {
    margin-top: 2.6vw;
    font-size: 3.2vw;
    text-align: left;
  }

  .puricareguide-cont-figure li {
    margin: 10vw auto 0;
  }

  .puricareguide-cont-figure li.sm {
    max-width: 45%;
  }

  .puricareguide-cont-figure li>.puricareguide-cont-copy {
    padding-bottom: 5.3vw;
  }

  .puricareguide-cont-figure li .puricareguide-cont-img+.puricareguide-cont-copy {
    font-size: 3.2vw;
  }
}

/* puricare type content
============================================================*/
.puricareguide-cont__voice,
.puricareguide-cont__directions,
.puricareguide-type__builtin,
.puricareguide-product__builtin,
.puricareguide-cont__light-on {
  display: none;
}

[class^=puricareguide-type-detail__] {
  padding: 60px 0;
}

.puricareguide-type-detail__top {
  background-color: #f9f9f9;
}

.puricareguide-tbl-wrap {
  display: none;
}

.puricareguide-tbl-title {
  margin-top: 45px;
  font-weight: 700;
  font-size: 22px;
  color: #000;
}

.puricareguide-tbl-tgl-title {
  display: inline-block;
  position: relative;
  padding: 5px 60px 5px 45px;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 19px;
  background-image: url("../img/lg-water-purifiers-install-guide/arrow-toggle-unfold.png");
}

.puricareguide-tbl-tgl-title.on {
  background-image: url("../img/lg-water-purifiers-install-guide/arrow-toggle-fold.png");
}

.puricareguide-tbl-tgl-title .ico {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 22px;
}

.puricareguide-tbl {
  table-layout: fixed;
  margin-top: 35px;
  width: 100%;
  border-top: 3px solid #676767;
  border-bottom: 3px solid #676767;
  border-collapse: collapse;
}

.puricareguide-tbl th,
.puricareguide-tbl td {
  padding: 15px;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
  word-break: break-all;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}

.puricareguide-tbl th {
  font-weight: 700;
}

.puricareguide-tbl th:last-child,
.puricareguide-tbl td:last-child {
  border-right: 0;
}

.puricareguide-tbl td:last-child {
  padding: 15px 25px;
}
.puricareguide-type__desk .install-tbl .puricareguide-tbl th:nth-child(2) {
  width: 10%;
}
.puricareguide-type__desk .install-tbl .puricareguide-tbl th:nth-child(3) {
  width: 53%;
}
.puricareguide-type__builtin .install-tbl .puricareguide-tbl th:nth-child(2) {
  width: 10%;
}
.puricareguide-type__builtin .install-tbl .puricareguide-tbl th:nth-child(3) {
  width: 45%;
}
.relocation-tbl .puricareguide-tbl th:nth-child(2) {
  width: 15%;
}
.relocation-tbl .puricareguide-tbl th:nth-child(3) {
  width: 63%;
}

.puricareguide-tbl-wrap .indent-txt {
  padding-left: 25px;
}

.puricareguide-tbl-txt.indent-txt::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #000;
  border-radius: 100%;
}

.puricareguide-tbl-txt.indent-txt.grey::before {
  background-color: #666;
}

.puricareguide-swiper-wrap {
  padding-top: 85px;
}

.puricareguide-swiper {
  margin-top: 40px;
}

.review-swiper {
  position: relative;
}

.pagination-wrap .swiper-button-prev,
.pagination-wrap .swiper-button-next {
  width: 48px;
  height: 48px;
  font-size: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  box-shadow: 2px 4px 16px rgba(0,0,0,0.14);
  border-radius: 50%;
}

.pagination-wrap .swiper-button-prev {
  left: -20px;
  background-image: url("../img/lg-water-purifiers-install-guide/swiper-button-previous.png");
}

.pagination-wrap .swiper-button-next {
  right: -20px;
  background-image: url("../img/lg-water-purifiers-install-guide/swiper-button-next.png");
}

.pagination-wrap .swiper-button-prev::after,
.pagination-wrap .swiper-button-next::after {
  display: none;
}

.pagination-wrap .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 20px;
}
.pagination-wrap .swiper-pagination-bullet {
  position: relative;
  width: 18px;
  height: 18px;
  opacity: 1;
  background: none;
  margin: 0 !important;
  border-radius: 0;
}

.pagination-wrap .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  background-color: #8f8f8f;
  border-radius: 50%;
}

.pagination-wrap .swiper-pagination-bullet-active {
  width: 32px;
}

.pagination-wrap .swiper-pagination-bullet-active::after {
  width: 24px;
  border-radius: 12px;
  background-color: #000;
}

@media screen and (max-width: 767.98px) {
  [class^=puricareguide-type-detail__] {
    padding: 8vw 0;
  }

  .puricareguide-tbl-title {
    margin-top: 13vw;
    font-size: 4.2vw;
  }

  .puricareguide-tbl-tgl-title {
    padding: 2.6vw 9.3vw 2.6vw;
    background-size: 4.8vw;
  }

  .puricareguide-tbl-tgl-title .ico {
    width: 5.8vw;
  }

  .puricareguide-tbl {
    margin-top: 4.3vw;
  }

  .puricareguide-tbl th,
  .puricareguide-tbl td {
    padding: 2.5vw 5px;
    font-size: 3.2vw;
  }

  .puricareguide-tbl td:last-child {
    padding: 2.5vw 5px;
  }
  .puricareguide-type__desk .install-tbl .puricareguide-tbl th:nth-child(2) {
    width: 20%;
  }
  .puricareguide-type__desk .install-tbl .puricareguide-tbl th:nth-child(3) {
    width: 40%;
  }
  .puricareguide-type__builtin .install-tbl .puricareguide-tbl th:nth-child(2) {
    width: 14.5%;
  }
  .puricareguide-type__builtin .install-tbl .puricareguide-tbl th:nth-child(3) {
    width: 36.5%;
  }
  .relocation-tbl .puricareguide-tbl th:nth-child(2) {
    width: 15%;
  }
  .relocation-tbl .puricareguide-tbl th:nth-child(3) {
    width: 55%;
  }
  .relocation-tbl .puricareguide-tbl td strong {
    display: block;
  }

  .puricareguide-tbl-wrap .indent-txt {
    padding-left: 3.5vw;
  }

  .puricareguide-tbl-txt.indent-txt::before {
    top: 2.6vw;
    left: 0;
    width: 3px;
    height: 3px;
  }

  .puricareguide-tbl-wrap .puricareguide-cont-copy {
    font-size: 3.2vw;
  }

  .puricareguide-swiper-wrap {
    padding-top: 13vw;
  }

  .puricareguide-swiper {
    margin-top: 13vw;
    margin-left: -20px;
    margin-right: -20px;
  }

  .pagination-wrap .swiper-button-prev,
  .pagination-wrap .swiper-button-next {
    width: 40px ;
    height: 40px;
  }
  .pagination-wrap .swiper-button-prev {
    left: -10px;
  }
  .pagination-wrap .swiper-button-next {
    right: -10px;
  }
  /* .pagination-wrap .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .pagination-wrap .swiper-pagination-bullet-active {
    width: 20px;
  } */
}

@media screen and (max-width: 575.98px) {
  .puricareguide-tbl-tgl-title {
    display: block;
  }
}

/* puricare cs
============================================================*/
.puricareguide-cs-list,
.puricareguide-product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.puricareguide-cs-list li,
.puricareguide-product-list li {
  margin: 0;
}

.puricareguide-cs-btn {
  display: block;
  margin: 0 10px;
  width: 235px;
  height: 38px;
  font-size: 20px;
  line-height: 38px;
  color: #000;
  text-align: center;
  border: 1px solid #000;
  border-radius: 40px;
}

.puricareguide-product-list {
  padding: 140px 0 225px;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}

.puricareguide-product-list li {
  width: calc(20% - 16px);
}

.puricareguide-product-btn {
  overflow: hidden;
  display: block;
  position: relative;
  font-size: 0;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15);
}

@media screen and (min-width: 1367px) {
  .puricareguide-cs-btn {
    -webkit-transition: color 0.15s, background-color 0.15s, border-color 0.15s;
    transition: color 0.15s, background-color 0.15s, border-color 0.15s;
  }

  .puricareguide-cs-btn:hover {
    color: #fff;
    background-color: #D92A50;
    border-color: #D92A50;
  }

  .puricareguide-product-btn {
    -webkit-transition: transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15);
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15);
    transition: -webkit-transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15);
    transition: transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15);
    transition: transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15), -webkit-transform 0.25s cubic-bezier(0.09, 0.71, 0.39, 1.15);
  }

  .puricareguide-product-btn:hover {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
  }

  .puricareguide-product-btn:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 4px solid #D92A50;
    border-radius: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
  }
}

@media screen and (max-width: 1280.98px) {

  .puricareguide-cs-list li,
  .puricareguide-product-list li {
    width: 33.33%;
  }

  .puricareguide-product-list.column-05 li {
    width: calc(20% - 16px);
  }

  .puricareguide-cs-btn {
    width: calc(100% - 10px);
  }
}

@media screen and (max-width: 767.98px) {

  .puricareguide-cs-list,
  .puricareguide-product-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .puricareguide-cs-list li {
    margin: 1.5vw 0;
    width: 100%;
  }

  .puricareguide-cs-btn {
    margin: 0 auto;
    width: 49.5vw;
    height: 8vw;
    font-size: 4vw;
    line-height: 8vw;
  }

  .puricareguide-product-list {
    padding: 20vw 0;
  }

  .puricareguide-product-list li {
    margin: 4vw 0;
    width: 100%;
  }

  .puricareguide-product-list.column-05 li {
    width: 100%;
  }

  .puricareguide-product-btn {
    margin: 0;
    border-radius: 8vw;
  }
}

/* 250701 수정 */
.swiper-wrapper {
  height: auto;
}

/* 250702 수정 */
.puricareguide-faq .puricareguide-cont-title {
  margin-top: 60px;
}
/* // 250702 수정 */

.puricareguide-faq__content {
  max-width: 1008px;
  margin: 60px auto 0;
}
.puricareguide-faq__question {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  padding: 16px 38px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  border: 2px solid #666;
  border-radius: 8px;
  cursor: pointer;
  z-index: 3;
  word-break: keep-all;
}
.puricareguide-faq__question span {
  margin: unset;
  padding-right: 10px;
  font-size: 27px;
  line-height: 1.6;
}
.puricareguide-faq__question::after {
  position: absolute;
  right: 38px;
  content: '';
  width: 32px;
  height: 32px;
  background-image: url('/kr/story/user-guide/img/water-purifiers-install-guide/icon_arrow.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(180deg);
  transform-origin: center center;
}
.puricareguide-faq__question:focus-visible {
  outline: 3px solid #d92a50;
}
.puricareguide-faq__answer {
  position: relative;
  padding: 0 40px;
  background: #f4f4f4;
  border: 1px solid #ddd;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  transition: all 0.3s ease;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
}

.puricareguide-faq__answer-text {
  word-break: keep-all;
}

.puricareguide-faq__answer-text strong {
  font-weight: 700;
}

.puricareguide-faq__answer-list {
  margin-top: 16px;
}
.puricareguide-faq__answer-list li {
  line-height: 1.4;
}
.puricareguide-faq__answer-list + .puricareguide-faq__answer-text {
  margin-top: 16px;
}
.puricareguide-faq__answer-list + .puricareguide-faq__answer-text + .puricareguide-faq__disclaimer {
  margin-top: 16px;
}
.puricareguide-faq__list + .puricareguide-faq__list {
  margin-top: 10px;
}
.puricareguide-faq__list.active .puricareguide-faq__question {
  border-color: #e81854;
}
.puricareguide-faq__list.active .puricareguide-faq__question::after {
  transform: rotate(0deg);
}
.puricareguide-faq__list.active .puricareguide-faq__answer {
  max-height: 800px;
  margin-top: 10px;
  padding: 50px 40px;
  opacity: 1;
}
.puricareguide-faq__disclaimer {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  color: #666;
}
.puricareguide-faq__disclaimer + .puricareguide-faq__answer-text {
  margin-top: 16px;
}

@media screen and (max-width: 1024px) {
  #puricareGuide {
    margin-top: 70px;
  }

  .puricareguide-faq__title {
    font-size: 20px;
    line-height: 1.4;
  }
  .puricareguide-faq__content {
    margin-top: 32px;
  }
  .puricareguide-faq__question {
    padding: 20px 40px 20px 20px;
    text-align: left;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0.06px;
  }
  .puricareguide-faq__question span {
    font-size: 20px;
    line-height: 1;
  }
  .puricareguide-faq__question::after {
    width: 24px;
    height: 24px;
    right: 14px;
  }
  .puricareguide-faq__answer {
    font-size: 14px;
  }
  .puricareguide-faq__answer-list {
    margin-top: 8px;
  }
  .puricareguide-faq__answer-list + .puricareguide-faq__answer-text {
    margin-top: 8px;
  }
  .puricareguide-faq__answer-list + .puricareguide-faq__answer-text + .puricareguide-faq__disclaimer {
    margin-top: 8px;
  }
  .puricareguide-faq__disclaimer {
    font-size: 12px;
  }
  .puricareguide-faq__disclaimer + .puricareguide-faq__answer-text {
    margin-top: 8px;
  }

  .grid__puricareguide .section-qna,
  .grid__puricareguide .section-help {
    padding-left: 0;
    padding-right: 0;
  }
}


/* // 250701 수정 */
